Bug 1789248 - [upgrade]some unused ip can NOT be released when upgrade from 4.1 to 4.2
Summary: [upgrade]some unused ip can NOT be released when upgrade from 4.1 to 4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.2.z
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 4.2.z
Assignee: Ryan Phillips
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 1787635
Blocks: 1789982 1789983
TreeView+ depends on / blocked
 
Reported: 2020-01-09 07:44 UTC by zhaozhanqi
Modified: 2020-02-12 12:16 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1787635
: 1789982 1789983 (view as bug list)
Environment:
Last Closed: 2020-02-12 12:16:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1362 None closed Bug 1789248: cleanup sdn ips on reboot 2020-05-11 10:03:19 UTC
Red Hat Product Errata RHBA-2020:0395 None None None 2020-02-12 12:16:42 UTC

Comment 6 W. Trevor King 2020-01-09 20:13:11 UTC
This 4.2 bug should only depend on the 4.3 bug.  I'm dropping the dependency on the 4.4 bug.

Comment 10 errata-xmlrpc 2020-02-12 12:16:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0395


Note You need to log in before you can comment on or make changes to this bug.